/* 内容宽度*/
body,
html {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "SimSun";
}
div {
  box-sizing: border-box;
}
a {
  display: block;
  text-decoration: none;
  color: #4b4b4b;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
/* 主题颜色*/
/* 字体大小*/
/* flex布局 */
.flex {
  /* #ifndef APP-PLUS-NVUE */
  display: flex;
  /* #endif */
  flex-direction: row;
}
.flex-row {
  flex-direction: row !important;
}
.flex-column {
  flex-direction: column !important;
}
.flex-row-reverse {
  flex-direction: row-reverse !important;
}
.flex-column-reverse {
  flex-direction: column-reverse !important;
}
.flex-warp {
  flex-wrap: wrap;
}
.flex-nowrap {
  flex-wrap: nowrap;
}
.justify-start {
  justify-content: flex-start;
}
.justify-end {
  justify-content: flex-end;
}
.align-center {
  align-items: center;
}
.align-stretch {
  align-items: stretch;
}
.align-start {
  align-items: flex-start;
}
.align-end {
  align-items: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.flex-1 {
  flex: 1;
}
.flex-2 {
  flex: 2;
}
.flex-3 {
  flex: 3;
}
/*边距 */
.px-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.px-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.px-15 {
  padding-left: 15px;
  padding-right: 15px;
}
.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}
.px-30 {
  padding-left: 30px;
  padding-right: 30px;
}
.px-40 {
  padding-left: 40px;
  padding-right: 40px;
}
.px-50 {
  padding-left: 50px;
  padding-right: 50px;
}
.py-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.py-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.py-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}
.py-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.py-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.py-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.py-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.py-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.pl-10 {
  padding-left: 10px;
}
.pl-20 {
  padding-left: 20px;
}
.pt-30 {
  padding-top: 30px;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pr-5 {
  padding-right: 5px;
}
.pr-10 {
  padding-right: 10px;
}
.pr-20 {
  padding-right: 20px;
}
.pr-50 {
  padding-right: 50px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-50 {
  margin-top: 50px;
}
.my-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.my-15 {
  margin-top: 15px;
  margin-bottom: 15px;
}
.my-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.my-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.my-40 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.my-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mr-50 {
  margin-right: 50px;
}
.mr-20 {
  margin-right: 20px;
}
.mr-10 {
  margin-right: 10px;
}
.ml-20 {
  margin-left: 20px;
}
.ml-10 {
  margin-left: 10px;
}
.ml-15 {
  margin-left: 15px;
}
.ml-60 {
  margin-left: 60px;
}
.ml-100 {
  margin-left: 100px;
}
.cursor-pointer {
  cursor: pointer;
}
.text-center {
  text-align: center;
}
.text-ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
.text-ellipsis-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.text-ellipsis-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.text-ellipsis-4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
/* 阴影 */
.box-shadow-e4e6e9 {
  /* border:1px #f00 solid; */
  box-shadow: 5px 5px 5px #e4e6e9;
}
/* 定位 */
.position-relative {
  position: relative;
}
.positon-fixed {
  position: fixed;
}
.position-absolute {
  position: absolute;
}
/* 定位 固定顶部 */
.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
/* 定位 固定顶部 */
.fixed-bottom {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.top-0 {
  top: 0;
}
.bottom-0 {
  bottom: 0;
}
.left-0 {
  left: 0;
}
.bottom-0 {
  bottom: 0;
}
.right-0 {
  right: 0;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-fit: top top;
}
.swiper-slide .desc {
  padding: 10px 10px;
  font-size: #13b8f6;
  color: #fff;
}
/* 项目主体样式*/
.container {
  position: relative;
}
.container .header {
  width: 100%;
  height: auto;
  /* 导航*/
}
.container .header .logo-info {
  width: 30%;
}
.container .header .logo-info img {
  width: 100%;
}
.container .header .search {
  width: 50%;
  border: 1px #f7f7f7 solid;
  border-radius: 28px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 1rem;
  position: relative;
}
.container .header .search .icon {
  position: absolute;
  top: 7px;
  right: 10px;
  width: 0.9rem;
  height: auto;
}
.container .header .search input {
  width: 100%;
  border: none;
  color: #999;
  padding: 5px 0;
  font-size: 0.7rem;
}
.container .header .nav-tag {
  position: relative;
  width: 7%;
}
.container .header .nav-tag img {
  width: 100%;
}
.container .header .nav-info {
  position: absolute;
  top: 40px;
  right: 0;
  width: 50vw;
  z-index: 9;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 0.75rem;
  border-radius: 5px;
}
.container .header .nav-info:after {
  position: absolute;
  top: -7px;
  right: 8px;
  content: "";
  border-left: 7px transparent solid;
  border-right: 7px transparent solid;
  border-bottom: 7px rgba(0, 0, 0, 0.8) solid;
}
.container .header .nav-info .item {
  border-bottom: 1px #707070 solid;
}
.container .header .nav-info .item .name {
  color: #fff;
  font-size: 0.75rem;
}
.container .header .nav-info .item .icon {
  margin-left: 2rem;
  display: none;
}
.container .header .nav-info .item .sub-item {
  width: 100%;
  color: #fff;
  font-size: 0.7rem;
}
.container .header .nav-info .item .sub-item .sub-name {
  width: 40%;
  color: #fff;
}
.container .banner-wrap {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.container .title-wrap .title {
  font-size: 1rem;
  color: #333;
}
.container .title-wrap .desc {
  font-size: 0.75rem;
  color: #aaaaaa;
}
.container .title-wrap .table .item {
  font-size: 0.75rem;
}
.container .title-wrap .table .divider {
  color: #999;
  font-size: 0.75rem;
}
.container .title-wrap .table .active {
  color: #13b8f6;
}
.container .more {
  width: 70%;
  height: 2rem;
  line-height: 2rem;
  margin: 0 auto;
  border: 1px #e5e5e5 solid;
  font-size: 0.7rem;
  color: #999;
}
.container .news-info .list-info {
  width: 100%;
  background: linear-gradient(to right, #fff 20%, #f9f9f9 80%);
}
.container .news-info .list-info .item1 {
  position: relative;
}
.container .news-info .list-info .item1 img {
  width: 100%;
  height: 7rem;
  object-fit: cover;
}
.container .news-info .list-info .item1 .title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  font-size: 0.75rem;
  padding: 0.3rem 0.3rem;
  color: #fff;
}
.container .news-info .list-info .item2 {
  box-shadow: 0 0 5px #d8d8d8;
  padding: 0.6rem 0.6rem;
}
.container .news-info .list-info .item2 .date {
  width: 20%;
  color: #bbbbbb;
  background-color: #f9f9f9;
}
.container .news-info .list-info .item2 .date .day {
  font-size: 2rem;
}
.container .news-info .list-info .item2 .date .month {
  font-size: 0.7rem;
}
.container .news-info .list-info .item2 .cont {
  width: 78%;
}
.container .news-info .list-info .item2 .cont .title {
  font-size: 0.75rem;
  color: #3a3a3a;
}
.container .news-info .list-info .item2 .cont .desc {
  margin-top: 0.3rem;
  font-size: 0.7rem;
  color: #999;
}
.container .activity-info .list-info {
  margin-top: 0.9rem;
}
.container .activity-info .list-info .item {
  box-shadow: 0 0 5px #d8d8d8;
  padding: 0.6rem 0.6rem;
  margin-bottom: 0.9rem;
}
.container .activity-info .list-info .item .date {
  width: 20%;
  color: #bbbbbb;
  background-color: #f9f9f9;
}
.container .activity-info .list-info .item .date .day {
  font-size: 2rem;
}
.container .activity-info .list-info .item .date .month {
  font-size: 0.7rem;
}
.container .activity-info .list-info .item .cont {
  width: 78%;
}
.container .activity-info .list-info .item .cont .title {
  font-size: 0.75rem;
  color: #3a3a3a;
}
.container .activity-info .list-info .item .cont .desc {
  margin-top: 0.3rem;
  font-size: 0.7rem;
  color: #999;
}
.container .column-info .list-info .item {
  width: 48%;
  box-shadow: 0 0 5px #e5e5e5;
  font-size: 0.75rem;
}
.container .column-info .list-info .item img {
  width: 100%;
  height: 5rem;
  object-fit: cover;
}
.container .video-info .list-info {
  height: 5rem;
}
.container .video-info .list-info .swiper-container {
  width: 100%;
  height: 100%;
}
.container .video-info .list-info .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
}
.container .video-info .list-info .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}
.container .video-info .list-info .swiper-slide-active,
.container .video-info .list-info .swiper-slide-duplicate-active {
  transform: scale(1);
}
.container footer {
  background: #f9f9f9 url("/img/index/组 5198.png") 100% 102% no-repeat;
  background-size: 100%;
}
.container footer .footer-wrap .link-info {
  border-bottom: 1px #e8e8e8 solid;
}
.container footer .footer-wrap .link-info .item {
  color: #999;
  font-size: 0.75rem;
  padding-bottom: 0.5rem;
  padding-right: 0.7rem;
}
.container footer .footer-wrap .contact-info .phone {
  font-size: 0.7rem;
  color: #808080;
  width: 60%;
}
.container footer .footer-wrap .contact-info .code {
  width: 30%;
  color: #5d5d5d;
  font-size: 0.7rem;
}
.container footer .footer-wrap .contact-info .code img {
  width: 100%;
}
.container footer .footer-wrap .code-info .item {
  width: 18%;
}
.container footer .footer-wrap .code-info .item img {
  width: 100%;
}
.container footer .footer-wrap .code-info .item .text {
  color: #a2a2a2;
  font-size: 0.7rem;
}
.container footer .footer-wrap .footer-info {
  border-top: 1px #e8e8e8 solid;
  font-size: 0.7rem;
  color: #838383;
}
